Index: /extensions/UserAdvManager/branches/2.41/changelog.txt.php
===================================================================
--- /extensions/UserAdvManager/branches/2.41/changelog.txt.php	(revision 19953)
+++ /extensions/UserAdvManager/branches/2.41/changelog.txt.php	(revision 19954)
@@ -364,4 +364,7 @@
             Update it_IT, thanks to : virgigiole
             Update lv_LV, thanks to : agrisans
+
+-- 2.41.3 : Bug 2818 fixed - "Reject user's connexion until registration is confirmed" should not reject admins connections
+            Update it_IT, thanks to : Ericnet 
 */
 ?>
Index: /extensions/UserAdvManager/branches/2.41/include/functions.inc.php
===================================================================
--- /extensions/UserAdvManager/branches/2.41/include/functions.inc.php	(revision 19953)
+++ /extensions/UserAdvManager/branches/2.41/include/functions.inc.php	(revision 19954)
@@ -431,5 +431,5 @@
 
   // Avoid login into public galleries until registration confirmation is done
-  if ((isset($conf_UAM[39]) and $conf_UAM[39] == 'false') or ((isset($conf_UAM[39]) and $conf_UAM[39] == 'true') and UAM_UsrReg_Verif($user['id'])))
+  if ((isset($conf_UAM[39]) and $conf_UAM[39] == 'false') or ((isset($conf_UAM[39]) and $conf_UAM[39] == 'true') and UAM_UsrReg_Verif($user['id'])) or  (!is_admin() and !is_webmaster()))
   {
     // Performing redirection to profile page on first login
Index: /extensions/UserAdvManager/branches/2.41/language/da_DK/description.txt
===================================================================
--- /extensions/UserAdvManager/branches/2.41/language/da_DK/description.txt	(revision 19954)
+++ /extensions/UserAdvManager/branches/2.41/language/da_DK/description.txt	(revision 19954)
@@ -0,0 +1,1 @@
+Giver brugerhåndteringen flere muligheder.
Index: /extensions/UserAdvManager/branches/2.41/language/da_DK/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.41/language/da_DK/help.lang.php	(revision 19954)
+++ /extensions/UserAdvManager/branches/2.41/language/da_DK/help.lang.php	(revision 19954)
@@ -0,0 +1,326 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['UAM_remailtxt1Title'] = 'Påmindelsesmail med nygenereret nøgle';
+$lang['UAM_remailtxt2Title'] = 'Påmindelsesmail uden nygenereret nøgle';
+$lang['UAM_tipsTitle_d'] = 'Tips og forskellige eksempler på brug';
+$lang['UAM_USRAutoMailTitle_d'] = 'Når den er aktiveret, vil denne funktio automatisk sende persontilpasset indhold i &quot;Påmindelsesmail med nygenereret nøgle&quot; til besøgende som opfylder kriteriet.';
+$lang['UAM_confirmgrpTitle'] = 'Grupper';
+$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>ADVARSEL: Anvendelse af grupper ved bekræftelse kræver at du har oprettet mindst en brugergruppe, som er defineret &quot;som standard&quot; i Piwigos håndtering af brugergrupper.</b><br><br>
+Grupperne godkendes til brug i forbindelse med &quot;Bekræftelse af registrering&quot;';
+$lang['UAM_confirmlevelTitle'] = 'Privatlivsniveau';
+$lang['UAM_confirmlevelTitle_d'] = '<b style=&quot;color: red;&quot;>ADVARSEL: Anvendelse af privatlivsniveau kræver at du har benyttet dem sammen med dine billeder. Se Piwigos dokumentation for flere oplysninger.</b><br><br>
+Privatlivsniveauet godkendes til brug i forbindelse med  &quot;Bekræftelse af registrering&quot;';
+$lang['UAM_confirmstatTitle'] = 'Statusser';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ADVARSEL: Anvendelse af statusser ved bekræftelse af registering, kræver at du har beholdt standardindstillinger for brugeren &quot;Guest&quot; (&quot;Gæst&quot;) (som brugerskabelon) til nye registreringer. Bemærk at du kan opsætte enhver anden bruger som skabelon til nye registreringer. Se Piwigos dokumentation for flere oplysninger.</b><br><br>
+Stausserne godkendes til brug i forbindelse med  &quot;Bekræftelse af registrering&quot;';
+$lang['UAM_GTAutoDelTitle'] = 'Tilpasset meddelelse ved slettet konto';
+$lang['UAM_AdminValidationMail_Subject_d'] = 'Når en administrator eller webmaster i galleriet manuelt bekræfter en afventende registrering, bliver der automatisk sendt en notifikationsmail til brugeren. Her skriver man sit tilpassede emne til brug i mailen om manuel godkendelse.<br>
+Som standard har feltet en genrisk tekst på engelsk, men du kan ændre den samt benytte oversættelsestags [lang=?] fra plugin\'en Extended Description, hvis den er installeret.
+<br><br>
+Følgende yderligere tilpasningstags er tilgængelige uden brug af plugin\'en Extended Description:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af brugernavnet i mailen.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af navnet på dit galleri.<br>';
+$lang['UAM_AdminValidationMail_d'] = 'Når en administrator eller webmaster i galleriet manuelt bekræfter en afventende registrering, bliver der automatisk sendt en notifikationsmail til brugeren. Her man den tekst som bruges i mailen.
+<br><br>
+Yderligere tilpasning af indholdet kan indsættes med særlige tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af brugernavnet i mailen.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af navnet på dit galleri.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> til indsættelse af URL\'en pegende på dit galleri, hvis defineret i Piwigos opsætning.
+<br><br>
+For at benytte flere sprog, kan du anvende tags fra plugin\'en Extended Description, såfremt den er aktiv.';
+$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Skriv her dit tilpassede emne på den e-mail, der sendes som påmindelse om bekræftelse af registrering (med eller uden generering af ny nøgle).<br>
+Som standard indeholder feltet en generisk tekst på engelsk, men du kan ændre den samt benytte oversættelsestags [lang=?], if plugin\'en Extended Description er installeret.
+<br><br>
+Følgende yderligere tilpasningstags er tilgængelige uden brug af plugin\'en Extended Description plugin:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af brugernavnet på mailens modtager.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af navnet på dit galleri.<br>';
+$lang['UAM_ConfirmMail_Subject_d'] = 'Skriv her dit tilpassede emne på den e-mail, der sendes som påmindelse om bekræftelse af registrering.<br>
+Som standard indeholder feltet en generisk tekst på engelsk, men du kan ændre den samt benytte oversættelsestags [lang=?], if plugin\'en Extended Description er installeret.
+<br><br>
+Følgende yderligere tilpasningstags er tilgængelige uden brug af plugin\'en Extended Description plugin:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af brugernavnet på mailens modtager.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af navnet på dit galleri.<br>
+';
+$lang['UAM_miscTitle_d'] = '- Overvågning af registrerede brugere<br>
+- Kaldenavn (nickname) obligatorisk ved gæstekommentarer<br>
+...';
+$lang['UAM_passwadmTitle_d'] = 'En administrator kan oprette en brugerkonto med eller uden krav om kompleksitetsberegning.<br><br>
+Bemærk: Hvis en brugeren senere ønsker at ændre adgangskode og der er krav om at brugerne har stærke adgangskoder, vil adgangskoden blive udsat for kravet.';
+$lang['UAM_passwtestTitle'] = 'Tester adgangskodens kompleksitet';
+$lang['UAM_passwtestTitle_d'] = 'Skriv adgangskoden, der skal testes, og klik dernæst på &quot;Beregn score&quot; for at se resultatet.';
+$lang['UAM_GT_MainTitle_d'] = '- Automatisk eller manuel håndtering af spøgelsesbrugere<br>
+- Mailing<br>
+...';
+$lang['UAM_HidePasswTitle_d'] = 'Her vælges hvorvidt du ønsker at vise den besøgendes valgte adgangskode i informationsmailen. Hvis valgmuligheden aktiveres, vil adgangskoden dermed blive vist i klar tekst. Hvis deaktiveret, vil adgangskoden slet ikke blive vist.';
+$lang['UAM_RedirTitle_d'] = 'Denne valgmulighed omdirigerer kun automatisk en registreret bruger til dennes tilpasningsside, ved det første login til galleriet.<br><br>
+Bemærk: Funktionen gælder ikke alle registrerede brugere. Dem med status som &quot;admin&quot;, &quot;webmaster&quot; eller &quot;generic&quot; påvirkes ikke.';
+$lang['UAM_CustomPasswRetrTitle_d'] = 'Som standard, når en bruger har mistet sin adgangskode og vælger at få den genskabt, modtager vedkommende en e-mail indeholdende kun brugernavn og adgangskode.
+<br><br>
+Her kan du tilføje valgfri tekst, som indsættes <b><u>før</u></b> standardoplysningerne.
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> for at indsætte navnet på dit galleri.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> for at indsætte dit galleris URL, hvis defineret i Piwigos opsætning.
+<br><br>
+For at benytte flere sprog, kan du anvende tags fra plugin\'en Extended Descriptions, hvis den er aktiv.';
+$lang['UAM_userlistTitle_d'] = 'Denne side er til administratorens information.  Den viser en liste over alle galleriets registrerede brugere, med datoen og antal dage siden det seneste besøg. Listen er sorteret i stigende orden efter antal dage.
+<br><br>
+<b><u>Kun når Ghost Tracker er aktiv</u></b>, antal dage uden et besøg vises med følgende farvekode, jævnfør maksimummet opsat i Ghost Tracker valgmuligheder:
+<br>
+- <b style=&quot;color: lime;&quot;>Grøn</b>: Når en bruger har besøgt galleriet <b style=&quot;color: lime;&quot;><u>mindre end 50 procent</u></b> af det i Ghost Tracker opsatte maksimum.<br>
+- <b style=&quot;color: orange;&quot;>Orange</b>: Når en bruger sidst har besøgt galleriet <b style=&quot;color: orange;&quot;><u>mellem 50 og 99 procent</u></b> af det i Ghost Tracker opsatte maksimum.<br>
+- <b style=&quot;color: red;&quot;>Rød</b>: Når en bruger har besøgt galleriet <b style=&quot;color: red;&quot;><u>mere end 100 procent</u></b> af det i Ghost Tracker opsatte maksimum. <b><u>I dette tilfælde skal brugerens også optræde i Ghost Tracker-tabellen.</u></b><br>
+<br>
+Eksempel:
+<br>
+Den maksimale tid er i Ghost Tracker opsat til 100 dage.
+<br>
+En bruger vil optræde som grøn, hvis vedkommende besøgte galleriet for mindre end 50 dage siden, i orange hvis det sidste besøg fandt sted mellem 50 og 99 dage siden, og i rød hvis det er 100 dage eller derover.
+<br><br>
+<b>BEMÆRK</b>: Listen viser ikke hvem der har bekræftet sin registrering (hvis valgmuligheden vedrørende registreringsbekræftelse er aktiveret). Disse brugere håndteres da på en særlig måde på fanen &quot;Sporing af bekræftelser&quot;.
+<br><br>
+<b>Tabelsorteringsfunktion</b>: Du kan sortere de viste data ved at klikke på kolonneoverskifterne. Hold Shift-tasten ned for at sortere op til fire kolonner på samme tid.';
+$lang['UAM_usermanTitle_d'] = 'Når begrænset deadline for registering er aktiveret, er der derunder en liste over brugere, hvis registreringsbekræftelse afventes, <b style=&quot;text-decoration: underline;&quot;>uanset</b> om de stadig har tid til at bekræfte eller ej.<br><br>
+Registreringsdatoen vises i grønt når den pågældende bruger er under tidsgrænsen for registreringsbekræftelse. I dette tilfælde er bekræftelsesnøglen stadig gyldig og vi kan sende en mail med eller uden en ny bekræftelsesnøgle.<br><br>
+Når en registreringsdato vises med rødt, er bekræftelsesperioden udløbet. I dette tilfælde kan du sende en mail med en ny bekræftelsesnøgle, hvis du ønsker at gøre det muligt for brugeren at bekræfte sin registrering.<br><br>
+I alle tilfælde er det muligt, manuelt at gennemtvinge bekræftelsen.<br><br>
+Her kan du:
+<br><br>
+- Manuelt slette konti <b>(manuel tømning)</b>
+<br>
+- Generere mailpåmindelse <b>uden</b> at generere en ny nøgle. Advarsel: Sender en påmindelsesmail til de pågældende besøgende. Funktionen nulstiller ikke de pågældende besøgendes registreringsdato og timeout\'en er stadig gyldig.
+<br>
+- Generere mailpåmindelse <b>med</b> generering af ny nøgle. Advarsel: Sender en påmindelsesmail til de pågældende besøgende. Funktionen nulstiller også de pågældende besøgendes registreringsdato, hvilket svarer til at udvide bekræftelsesdeadline.
+<br>
+- Manuelt godkende en registrering som venter på bekræftelse, selv hvis udløbesdatoen er passeret <b>(tvunget bekræftelse)</b>.
+<br><br>
+<b>Tabelsorteringsfunktion</b>: Du kan sortere de viste data ved at klikke på kolonneoverskifterne. Hold Shift-tasten ned for at sortere op til fire kolonner på samme tid.';
+$lang['UAM_gtTitle_d'] = 'Når Ghost Tracker er aktiveret og initialiseret, er der en liste over registrerede besøgende, der ikke er vendt tilbage i x antal dage. &quot;x&quot; er antallet af dage opsat i fanen Generel opsætning. Desuden er der en kolonne som angiver hvorvidt der er sendt en påmindelsesmail til de pågældende besøgende. Dermed kan man få et hurtigt overblik og håndtere besøgende, der ikke har reageret på påmindelsen.<br><br>Her kan man:
+<br><br>
+- Manuelt slette konti <b>(manuel tømning)</b>
+<br>
+- Generere mailpåmindelse <b>med nulstilling af den seneste besøgsdato</b>. Dermed kan de pågældende besøgende få et wildcard. Hvis den besøgende allerede har modtaget en påmindelse, er der intet i vejen for at sende en ny mail, som igen vil nulstille den seneste besøgsdato.
+<br><br>
+<b>Tabelsorteringsfunktion</b>: Du kan sortere de viste data ved at klikke på kolonneoverskifterne. Hold Shift-tasten ned for at sortere op til fire kolonner på samme tid.';
+$lang['UAM_remailTitle_d'] = 'Valgmuligheden gør det muligt at sende påmindelsesmails to registrerede bruger, der ikke har bekræftet registreringen i tide. Den arbejder derfor sammen med &quot;Registreringsbekræftelse&quot;
+<br><br>
+To former for mail kan sendes: Med eller uden generering af en ny bekræftelsesnøgle. Alt efter behov kan indholdet af mailene tilpasses.
+<br><br>
+Se fanen &quot;Bekræftelsesporing&quot;.
+<br><br>
+Hvis denne valgmuligheden samt valgmuligheden &quot;Begrænset deadline for registreringsbekræftelse&quot; er aktiverede, vil nye valgmuligheder blive vist neden for i dette afsnit, til aktivering af automatisk håndtering af ikke-bekræftede brugere.';
+$lang['UAM_ghosttrackerTitle_d'] = 'Også kaldet &quot;Ghost Tracker&quot;, når funktionen er aktiveret, kan du håndtere dine besøgende afhængigt af besøgshyppigheden. Der er to funktionsmetoder:<br><br>
+- Manuel håndtering: Når tiden mellem to besøg er nået, vil den besøgende blive vist i &quot;Ghost Tracker&quot;-tabellen, hvor du kan påminde brugeren via mail eller slette vedkommende.<br><br>
+- Automatisk håndtering: Når tiden mellem to på hinanden følgende besøg er nået, vil den besøgende automatisk blive slettet eller flyttet til en ventegruppe og/eller -status. I det andet tilfælde vil en informationsmail blive sendt til vedkommende.<br><br>
+<b style=&quot;color: red;&quot;>Vigtig bemærkning: Hvis du aktiverer funktionen for første gang eller genaktiverer den efter en længere deaktivering, hvor nye brugere har registreret sig, skal du initialisere eller nulstille Ghost Tracker (se vejledning derom på &quot;Ghost Tracker&quot;-fanen).</b>';
+$lang['UAM_confirmmail_custom1_d'] = 'Når valgmuligheden &quot;Registreringsbekræftelse&quot; er aktiv giver feltet mulighed for at tilpasse <b><u>godkendelsesteksten</u></b> på registreringsbekræftelsessiden, der vises når en bruger klikker på bekræftelseslinket, der blev modtaget pr. mail.
+<br><br>
+Efter installering af plugin\'en, vil en standardtekst blive opsat som eksempel.
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af den pågældende brugers navn.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af galleriets titel.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> til indsættelse af dit galleris URL, hvis opsat i Piwigos opsætningsvalgmuligheder.
+<br><br>
+Feltet er kompatibelt med FCK Editor og, ved flere sprog, kan du benytte [lang]-tags fra plugin\'en Extended Descriptions, hvis den er aktiv.';
+$lang['UAM_confirmmail_custom2_d'] = 'Når valgmuligheden &quot;Registreringsbekræftelse&quot; er aktiv, giver feltet mulighed for at tilpasse <b><u>afvisningsteksten</u></b> på registreringsbekræftelsessiden, der vises når en bruger klikker på bekræftelseslinket, der blev modtaget pr. mail.
+<br><br>
+Efter installering af plugin\'en, vil en standardtekst blive opsat som eksempel.
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af den pågældende brugers navn.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af galleriets titel.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> til indsættelse af dit galleris URL, hvis opsat i Piwigos opsætningsvalgmuligheder.
+<br><br>
+Feltet er kompatibelt med FCK Editor og, ved flere sprog, kan du benytte [lang]-tags fra plugin\'en Extended Descriptions, hvis den er aktiv.';
+$lang['UAM_confirmtxtTitle_d'] = 'Skriv introduktionsteksten, som medtages i mailen vedrørende registreringsbekræftelse.
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af den pågældende brugers navn.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af galleriets titel.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> til indsættelse af dit galleris URL, hvis opsat i Piwigos opsætningsvalgmuligheder.
+- <b style=&quot;color: red;&quot;>[Kdays]</b> til indsættelse af antal dage-begræsningen på registreringsgodkendelse (&quot;Begrænset deadline for registeringsgodkendelse;&quot; skal være aktiveret).
+<br><br>
+Ved flere sprog, kan du benytte [lang]-tags fra plugin\'en Extended Descriptions, hvis den er aktiv.';
+$lang['UAM_gttextTitle_d'] = 'Skriv teksten, der skal vises i mailpåmindelsen, for at få brugeren til at vende tilbage til dit galleri. (Bemærk: Teksten forudfyldes under installeringen med et eksempel.)
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af den pågældende brugers navn.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af galleriets titel.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> til indsættelse af dit galleris URL, hvis opsat i Piwigos opsætningsvalgmuligheder.
+- <b style=&quot;color: red;&quot;>[days]</b> til indsættelse af det maksimale antal dage mellem to besøg.
+
+<br><br>
+Ved flere sprog, kan du benytte [lang]-tags fra plugin\'en Extended Descriptions, hvis den er aktiv.';
+$lang['UAM_infotxtTitle_d'] = 'Skriv introduktionsteksten, som medtages i mailen vedrørende registreringsbekræftelse.
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af den pågældende brugers navn.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af galleriets titel.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> til indsættelse af dit galleris URL, hvis opsat i Piwigos opsætningsvalgmuligheder.
+<br><br>
+Ved flere sprog, kan du benytte [lang]-tags fra plugin\'en Extended Descriptions, hvis den er aktiv.';
+$lang['UAM_remailtxt1Title_d'] = 'Skriv introduktionsteksten, som medtages i påmindelsesmailen, ud over den genererede bekræftelsesnøgle.
+<br><br>
+Hvis feltet er tomt, vil påmindelsesmailen kun indeholde bekræftelseslinket. Der opfordres derfor kraftigt til at skrive en kort, forklarende tekst. (Bemærk: Teksten forudfyldes under installeringen med et eksempel.)
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af den pågældende brugers navn.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af galleriets titel.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> til indsættelse af dit galleris URL, hvis opsat i Piwigos opsætningsvalgmuligheder.
+- <b style=&quot;color: red;&quot;>[Kdays]</b> til indsættelse af antal dage-begræsningen på registreringsgodkendelse (&quot;Begrænset deadline for registeringsgodkendelse;&quot; skal være aktiveret).
+<br><br>
+Ved flere sprog, kan du benytte [lang]-tags fra plugin\'en Extended Descriptions, hvis den er aktiv.';
+$lang['UAM_remailtxt2Title_d'] = 'Skriv introduktionsteksten, som medtages i påmindelsesmailen, uden den genererede bekræftelsesnøgle.
+<br><br>
+Hvis feltet er tomt, vil påmindelsesmailen kun indeholde bekræftelseslinket. Der opfordres derfor kraftigt til at skrive en kort, forklarende tekst. (Bemærk: Teksten forudfyldes under installeringen med et eksempel.)
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af den pågældende brugers navn.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af galleriets titel.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> til indsættelse af dit galleris URL, hvis opsat i Piwigos opsætningsvalgmuligheder.
+- <b style=&quot;color: red;&quot;>[Kdays]</b> til indsættelse af antal dage-begræsningen på registreringsgodkendelse (&quot;Begrænset deadline for registeringsgodkendelse;&quot; skal være aktiveret).
+<br><br>
+Ved flere sprog, kan du benytte [lang]-tags fra plugin\'en Extended Descriptions, hvis den er aktiv.';
+$lang['UAM_infomailTitle_d'] = 'Denne valgmulighed gør at det muligt at automatisere udsendelse af informationsmail til en bruger, når denne ændrer sin adgangskode eller mailadresse på sin profilside.<br><br>
+Indholdet af meddelelsen, der sendes, består af en del der kan tilpasses til at komme med en lille velkomst, samt en fast del som oplyser om brugerens loginnavn, adgangskode og mailadresse.';
+$lang['UAM_mailexcTitle_d'] = 'Som standard accepterer Piwigo alle mailadresser på formatet xxx@yyy.zz. Ved aktivering af denne valgmulighed, kan du fravælge visse domæner på formatet: @ [domænenavn].[domæneudvidelse].<br><br>
+Eksempler:<br>
+@hotmail.com -> fravælger adresserne *@hotmail.com<br>
+@hotmail -> fravælger alle adresserne *@hotmail*<br><br>
+<b style=&quot;color: red;&quot;>Advarsel: Denne funktion fungerer kun vis mailadresser er krævede ved registering! Se Piwigos opsætningsvalgmuligheder.</b>';
+$lang['UAM_confirmmailTitle_d'] = 'Valgmuligheden gør det muligt for en bruger enten at bekræfte sin registrering ved at klikke på et link modtaget i en mail sendt ved registreringen eller ved at en administrator manuelt aktiverer registreringen.
+<br><br>
+I det første tilfælde består mailen af en del, der kan tilpasses til at indeholde en lille velkomst, samt en fast del, som indeholder aktiveringslinket, der genereres fra en tilfældig nøgle, der måske kan genereres via fanen &quot;Sporing af bekræftelser&quot; tab.
+<br><br>
+I det andet tilfælde sendes godkendelseslinket til galleriets administratorer.  Besøgende skal vente på at en administrator bekræfter ved hjælp af godkendelseslinket eller via fanen &quot;Sporing af bekræftelser&quot;.
+<br>
+<b style=&quot;color: red;&quot;>Bemærk: Valgmulighederne  &quot;Begrænset deadline for registreringsbekræftelse&quot; og &quot;Påmind ikke-bekræftede brugere&quot; er deaktiverede når administrators manuelle bekræftelse er aktiveret.</b>
+<br><br>
+Valgmuligheden anvendes generelt med den automatisk tildeling af gruppe og/eller status.  Eksempelvis vil en bruger, der endnu ikke har bekræftet sin registrering, blive placeret i en særlig brugergruppe (med eller uden galleribegrænsinger), mens en bruger, der har bekræftet sin registrering placeres i gruppen &quot;normal&quot;.';
+$lang['UAM_USRAutoTitle_d'] = 'Automatisk håndtering af ikke-bekræftede besøgende udløses hver gang du logger på galleriet, og den fungerer som følger::
+<br><br>
+- Automatisk sletning af ikke-bekræftede konti inden for den tilladte tid, uden at sende automatisk mailpåmindelse -> &quot;Begrænset deadline for registreringsbekræftelse&quot; <b><u>aktiveret</u></b> og &quot;Påmind ikke-bekræftede brugere&quot; <b><u>deaktiveret</u></b>.
+<br><br>
+- Automatisk udsendelse af påmindelsesbeskeder med generering af ny bekræftelsesnøgle og automatisk sletning af konti ikke bekræftet i tiden efter udsendelsen af påmindelsen -> &quot;Begrænset deadline for registreringsbekræftelse&quot; <b><u>aktiveret</u></b> og &quot;Påmind ikke-bekræftede brugere&quot; <b><u>aktiveret</u></b>.';
+$lang['UAM_GTAutoDelTitle_d'] = 'Det er kun gyldigt når en bruger, hvis konto er udløbet, af sig selv iværksætter sletningsmekanismen (sjældent, men muligt).  Vedkommende sendes væk fra galleriet til en side, som viser sletningen af kontoen samt, måske, sletningsårsagen.
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> indsætter titlen på dit galleri.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> indsætter dit galleris URL, hvis det er opsat i Piwigos opsætningsvalgmuligheder.<br>
+<b style=&quot;color: red;&quot;>[username]</b> er ikke tilgængeligt her, fordi brugeren er blevet slettet.
+<br><br>
+Tilpassset tekst til omdirigeringssiden kan skrives feltet, som er kompatibelt med FCK Editor og, ved flere sprog, kan man anvendes [lang]-tags fra plugin\'en Extended Description, hvis denne er aktiv.';
+$lang['UAM_USRAutoDelTitle_d'] = 'Det er kun gyldigt når en bruger, hvis konto er udløbet, af sig selv iværksætter sletningsmekanismen (sjældent, men muligt).  Vedkommende sendes væk fra galleriet til en side, som viser sletningen af kontoen samt, måske, sletningsårsagen.
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsatte tags:<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> indsætter titlen på dit galleri.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> indsætter dit galleris URL, hvis det er opsat i Piwigos opsætningsvalgmuligheder.<br>
+<b style=&quot;color: red;&quot;>[username]</b> er ikke tilgængeligt her, fordi brugeren er blevet slettet.
+<br><br>
+Tilpassset tekst til omdirigeringssiden kan skrives feltet, som er kompatibelt med FCK Editor og, ved flere sprog, kan man anvendes [lang]-tags fra plugin\'en Extended Description, hvis denne er aktiv.';
+$lang['UAM_PwdResetTitle_d'] = 'Aktivering af denne valgmulighed tilføjer en ny funktion til Piwigos brugerhåndteringspanel (Brugere > Håndter), vedrørende fornyelse af udvalgte brugeres adgangskoder. Desuden tilføjes en ny kolonne, som viser adgangskodestatus for hver af dem, med følgende værdier:<br>
+- Adgangskode skal fornyes: Der er planlagt at bede om fornyelse af adgangskoden.<br>
+- Adgangskode fornyet: Adgangskoden er blevet fornyet, efter der er bedt om det.<br>
+- Oprindelig adgangskode: Den oprindelige adgangskode valgt ved kontooprettelsen, og som aldrig har været krævet fornyet.<br>
+Funktionen gælder ikke webmaster, generiske og gæstekonti.<br>
+Disse brugere vil automatisk blive omdirigeret til deres opsætningsside, hver gang de logger på, indtil adgangskoden er blevet ændret, og der vil eksplicit blive givet besked om det på den side.';
+$lang['UAM_GTReminder_Subject_d'] = 'Her skrives emnet på den automatiske Ghost Tracker-påmindelsesmail.<br>
+Som standard indeholder feltet en generisk tekst på engelsk, men du kan ændre den samt anvende oversættelsestags [lang =?] fra plugin\'en Extended Description, hvis den er installeret.
+<br><br>
+Følgende yderligere tilpasningstags er tilgængelige uden brug af plugin\'en Extended Description:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af navnet på modtageren af mailen.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af titlen på dit galleri.<br>';
+$lang['UAM_GTAutomail_Text_d'] = 'Skriv en tilpasset tekst, som forklarer årsagerne til nedgraderingen; den følger med bekræftelseslinket.  Den tilpassede tekst er ikke et krav, men anbefales kraftigt.  Faktisk vil dine besøgende ikke være glade for at modtage en mail, som blot indeholder et enkelt link uden yderligere forklaring. ;-)
+<br><br>
+Yderligere tilpasning af indholdet med særlige, indsætte tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af navnet på mailens modtager.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af titlen på dit galleri.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> til indsættelse af dit galleris URL, hvis opsat i Piwigos opsætningsvalgmuligheder.
+<br><br>
+For at anvende flere sprog, kan kan anvende tags fra plugin\'en Extended Description, hvis den er aktiv.';
+$lang['UAM_GTAutomail_Subject_d'] = 'Her skrives emnet på den automatiske Ghost Tracker-nedgraderingsmail.<br>
+Som standard indeholder feltet en generisk tekst på engelsk, men du kan ændre den samt anvende oversættelsestags [lang =?] fra plugin\'en Extended Description, hvis den er installeret.
+<br><br>
+Følgende yderligere tilpasningstags er tilgængelige uden brug af plugin\'en Extended Description:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af navnet på modtageren af mailen.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af titlen på dit galleri.<br>';
+$lang['UAM_MailInfo_Subject_d'] = 'Her skrives emnet på den automatiske Ghost Tracker-informationsmail.<br>
+Som standard indeholder feltet en generisk tekst på engelsk, men du kan ændre den samt anvende oversættelsestags [lang =?] fra plugin\'en Extended Description, hvis den er installeret.
+<br><br>
+Følgende yderligere tilpasningstags er tilgængelige uden brug af plugin\'en Extended Description:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> til automatisk indsættelse af navnet på modtageren af mailen.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> til indsættelse af titlen på dit galleri.<br>';
+$lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Her angives en tilpasset, forklarende tekst til ubekræftede brugere, som fortæller at de ikke vil kunne logge på galleriet før de har bekræftet deres registrering.
+<br><br>
+Feltet er kompatiblet med FCK Editor og ved flere sprog, kan man anvende [lang]-tags fra plugin\'en Extended Description, hvis den er aktiv.';
+$lang['UAM_RejectConnexion_d'] = 'Hvis aktiveret kan nyregistrerede brugere, der ikke har bekræftet registreringen endnu, ikke logger på galleriet.  De vil blive omdirigeret til en særlig side, som informerer dem om deres status.<br><br>
+<b style=&quot;color: red;&quot;>Advarsel: Funktionen fungerer kun sammen med bekræftelsesgrupper! Se herunder for oplysninger om den påkrævede opsætning af grupperne.</b>';
+$lang['UAM_StuffsTitle_d'] = 'Dette aktiverer en ekstra UAM-blok i plugin\'en PWG Stuffs (hvis installeret), der informerer besøgende, som ikke har bekræftet deres registrering, om deres situation.
+<br><br>
+Se <b>Tips og eksempler på brug</b> nederst på siden for flere oplysninger.';
+$lang['UAM_Tracking registered users_d'] = 'Dette aktiverer en tabel på fanen &quot;Sporing af registrerede brugere&quot;, som opremser registrerede brugere af galleriet med datoen for deres seneste besøg og den tid, der er gået (i dage) siden deres seneste besøg. Overvågningen er udelukkende til information til galleriets administratorer.';
+$lang['UAM_GTAutoTitle_d'] = 'Valgmuligheden gør det muligt at iværksætte regler til automatisk håndtering af spøgelsesbrugere.
+<br><br>Grundlæggende princip: En bruger der når den maksimale tid mellem besøg <b><u>og</u></b> allerede er blevet påmindet via mail, betragtes som udløbet. Du kan iværksætte automatiserede behandlingsregler så som automatisk sletning af udløbne konti eller nedgradering ved at begrænse adgangen til galleriet (autmatisk skift til en begrænsende gruppe og/eller status).
+<br><br>Aktiveringen af automatikkerne opnås ved at en (hvilken som helst) bruger logger på galleriet.';
+$lang['UAM_GTAutoMailTitle_d'] = 'Når en konto sættes til at udløbe (ændring af gruppe/status/privatlivsniveau som nedgraderer den besøgende), vil en informationsmail blive sendt for at klarlægge årsagerne til ændringen og som en måde hvorved den indledende adgang til galleriet kan genskabes.
+<br>For at gøre dette muligt indeholder mailen et link til genregistreringsbekræftelse (automatisk generering af ny bekræftelsesnøgle).<b style=&quot;color: red;&quot;>Hvis brugeren allerede er blevet påmindet, vil kontoen automatisk blive nedlagt.</b> 
+<br><br>
+<b style=&quot;color: red;&quot;>Advarsel: Anvendelse af funktionen hænger tæt sammen med brugeres registreringsbekræftelser (mailbekræftelse) og kan ikke aktiveres uden denne valgmulighed.</b>';
+$lang['UAM_GTAutoGpTitle_d'] = 'Den automatiske ændring af gruppe, status eller privatlivsniveau svarer til en nedgradering af de involverede konti og arbejder efter samme princip som bekræftedes gruppe, status eller privatlivsniveau (se &quot;Opsætning af registreringsbekræftelse&quot;). Dvs. at der defineres en gruppe. status og/eller niveau som nedgraderer adgangen til galleriet. Hvis det allerede er opsat med brug af funktionen til registreringsbekræftelser, kan du anvende samme gruppe/status/niveau.<br><br>
+<b style=&quot;color: red;&quot;>Vigtigt:</b> Hvis en spøgelsesbruger stadig ikke har ladet høre fra sig efter tidsbegrænsningen og på trods af automatisk mailnotifikation (hvis aktiveret), vil vedkommende automatisk blive slettet fra databasen.';
+$lang['UAM_passwTitle_d'] = 'Aktivering af denne valgmulighed gør det til at krav at have en adgangskode ved registreringen, og kræver at den valgte adgangskode opfylder et minimalt kompleksitetsniveau.  Hvis tærsklen ikke opfyldes, vil den opnåede score og den minimale score, der skal opfyldes, blive vist, sammen med anbefalinger til forbedring af scoren.<br><br>
+Der er et testfelt til måling af adgangskodens kompleksitet, og som giver en idé om hvordan man definerer en sådan.<br><br>
+Bemærk: Adgangskodens score beregnes ud fra flere parametre: længde, typen af benyttede tegn (bogstaver, tal, store bogstaver, små bogstaver, særlige tegn). En score på under 100 betragtes som lav, fra 100 til 500 er kompleksiteten gennemsnitlig og over 500 er sikkerheden fremragende.';
+$lang['UAM_restricTitle_d'] = '- Fravalg af tegn<br>
+- Adgangskodehåndhævelse<br>
+- Fravalg af maildomæner<br>
+...';
+$lang['UAM_validationlimitTitle_d'] = 'Valgmuligheden gør det muligt at begrænse gyldigheden på den pr.  mail fremsendte bekræftelsesnøgle, der sendes til nyregistrerede brugere. Besøgende, der lader sig registrere, har x dage til at bekræfte deres registrering. Herefter udløber bekræftelseslinket.
+<br><br>
+Valgmuligheden anvendes sammen med &quot;Bekræftelse af registrering&quot;
+<br><br>
+Hvis denne valgmulighed samt valgmuligheden &quot;Påmind ikke-bekræftede brugere&quot; er aktive, så vil der dukke nye valgmuligheder op i dette afsnit, som gør det muligt at aktivere autohåndtering af ikke-bekræftede brugere.';
+$lang['UAM_adminconfmailTitle_d'] = 'Du kan kun deaktivere bekræftelsen på brugerkonti oprettet af adminstratoren via Piwigos brugerhåndtering.<br><br>
+Ved at aktivere valgmuligheden, sendes der mailbekræftelser vedrørende registrering til hver bruger, som administratoren opretter.<br><br>
+Ved at deaktivere valgmuligheden (standard), sendes kun informationsmailen (hvis &quot;Informationsmail til bruger&quot; er aktiveret).';
+$lang['UAM_carexcTitle_d'] = 'Det kan være interessant at ikke at tillade visse tegn i brugernavne (eksempel: afvise loginnavne som indeholder @). Valgmuligheden gør det muligt at fravælge tegn eller tegnsekvenser, begivenheder.<br>
+Bemærk: Valgmuligheden kan også fravælge hele ord.
+<br><br>
+<b style=&quot;color: red;&quot;>Advarsel: Valgmuligheden har ingen virkning på brugernavne oprettet før aktiveringen.</b>';
+$lang['UAM_confirmTitle_d'] = '- Generering af informationsmail<br>
+- Generering af registreringsbekræftelsesmail<br>
+- Grupper, statusser eller privatlivsniveau ved autotilmelding<br>
+- Deadline for bekræftelse af registrering<br>
+- Generering af påmindelsesmail<br>
+...';
+$lang['UAM_DumpTitle_d'] = 'Gør det muligt for dig at gemme hele plugin-opsætningen i en fil, så du kan genskabe den hvis noget går galt (eksepelvis fejlopsætning eller før en opdatering).  Som standard gemmes filen i mappen ../plugins/UserAdvManager/include/backup/ og hedder &quot;UAM_dbbackup.sql&quot;.
+<br><br>
+<b style=&quot;color: red;&quot;>Advarsel: Filen overskrives hver gang der tages en sikkerhedskopi!</b>
+<br><br>
+Nogle gange kan det være nyttigt at placere sikkerhedskopifilen på din computer.  For eksempel hvis en anden database skal indlæses, hvis webstedet flyttes eller for at gemme flere forskellige udgaver. For at gøre dette, skal du bare sætte flueben i boksen, for at kunne downloade filen.
+<br><br>
+Denne grænseflade understøtter kun genskabeles fra den lokale sikkerhedskopifil (../plugins/UserAdvManager/include/backup/UAM_dbbackup.sql).  Sikkerhedskopifiler man har downloadet kan ikke genskabe opsætningen på denne måde.  I stedet skal man benytte et dedikeret databaseværktøj (så som PhpMyAdmin til MySQL-databaser).
+<br><br>
+<b style=&quot;color: red;&quot;>Advarsel: Efter en genskabelse er det nødvendigt at genindlæse plugin\'ens administrationsside for at se de genskabte indstillinger!</b>';
+?>
Index: /extensions/UserAdvManager/branches/2.41/language/da_DK/index.php
===================================================================
--- /extensions/UserAdvManager/branches/2.41/language/da_DK/index.php	(revision 19954)
+++ /extensions/UserAdvManager/branches/2.41/language/da_DK/index.php	(revision 19954)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/UserAdvManager/branches/2.41/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.41/language/da_DK/plugin.lang.php	(revision 19954)
+++ /extensions/UserAdvManager/branches/2.41/language/da_DK/plugin.lang.php	(revision 19954)
@@ -0,0 +1,337 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['UAM_AdminPassword_Enforced'] = 'Gældende administratorer';
+$lang['UAM_ConfirmMail_Subject'] = 'Tilpas emne på mail vedrørende registreringsbekræftelse';
+$lang['UAM_ConfirmMail_Text'] = ' Tilpasning af bekræftelsesmail:';
+$lang['UAM_ConfirmMail_TimeOut_true'] = ' Aktiver. Antal dage indtil udløb:';
+$lang['UAM_Confirm_Group'] = 'Grupper<br>(bevar ------- for ikke at påvirke gruppe)';
+$lang['UAM_Confirm_Level'] = 'Privatlivsniveau<br>(bevar ------- for at beholde Piwigos standard)';
+$lang['UAM_Confirm_Mail'] = 'Regisreringsbekræftelse:';
+$lang['UAM_Confirm_Mail_local'] = ' Aktiver - Administratorbekræftelse';
+$lang['UAM_Confirm_Mail_true'] = ' Aktiver - Brugerbekræftelse';
+$lang['UAM %d user pwdreseted'] = 'Fornyelse af adgangskode krævet af brugerne %s';
+$lang['UAM %d users pwdreseted'] = 'Fornyelse af adgangskode krævet af brugerne %s';
+$lang['UAM_%d_Mail_With_Key'] = '%s meddelelse med nøglefornyelse afsendt';
+$lang['UAM_%d_Mails_With_Key'] = '%s meddelelser med nøglefornyelse afsendt';
+$lang['UAM_%d_Reminder_Sent'] = '%s påmindelsesmeddelese afsendt';
+$lang['UAM_%d_Reminders_Sent'] = '%s påmindelsesmeddeleser afsendt';
+$lang['UAM_%d_Validated_User'] = '%s bruger bekræftet manuelt';
+$lang['UAM_%d_Validated_Users'] = '%s brugere bekræftet manuelt';
+$lang['UAM_Add of %s'] = 'Profil oprettet for %s';
+$lang['UAM_AdminConfMail'] = 'Registreringsbekræftelse af administratorer';
+$lang['UAM_AdminValidationMail_Subject'] = 'Tilpas emnet på mails vedrørende manuel godkendelse';
+$lang['UAM_AdminValidationMail_Text'] = 'Besked om manuel registreringsbekræftelse';
+$lang['UAM_Admins cannot be pwdreset'] = 'Adgangskodefornyelse kan ikke opsættes på administatorkonto!';
+$lang['UAM_Bad_version_backup'] = 'Versionen af sikkerhedskopien svarer ikke til plugin-versionen!
+Gendannelsen blev ikke udført.';
+$lang['UAM_Change'] = 'Ændring af brugeres gruppe-/status-/privatlivsniveau er bekræftet';
+$lang['UAM_ConfirmMail_ReMail_Subject'] = 'Tilpas emnet på mails vedørende registreringsbekræftelse';
+$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Tilpasning af påmindelsesmeddelelse <b><u>med</u></b> ny gendannelse af bekræftelsesnøgle.';
+$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Tilpasning af påmindelsesmeddelelse <b><u>uden</u></b> gendannelse af bekræftelsesnøgle.';
+$lang['UAM_ConfirmMail_Remail'] = 'Påmind ikke-bekræftede brugere';
+$lang['UAM_Default_InfoMail_Txt'] = 'Hej [username]!
+
+Du har foretaget store ændringer af din profil i galleriet  [mygallery]. Herunder er dine nye indstillinger:';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Du har bedt om nulstilling af adgangskoden til vores galleri. Herunder er dine nye loginoplysninger.';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Beklager, din registrering er endnu ikke godkendt, så du kan ikke logge på galleriet.';
+$lang['UAM_Default_ValidationTimeout_Txt'] = 'Beklager, din konto er blevet slettet fordi du ikke bekræftede den inden i tide ([Kdays] dage).  Du kan forsøge at registrere dig igen med en gyldig og ikke-blokeret e-mail-adresse.';
+$lang['UAM_Default_InfoMail_Subject'] = '[username] - Dine registreringsoplysninger i [mygallery]';
+$lang['UAM_DumpTxt'] = 'Sikkerhedskopiering og genskabelse af din opsætning';
+$lang['UAM_Dump_Download'] = 'For at downloade sikkerhedskopien sættes flueben i denne boks:';
+$lang['UAM_Dump_NOK'] = 'Fejl: Kunne ikke oprette sikkerhedskopi!';
+$lang['UAM_Dump_OK'] = 'Sikkerhedskopi er oprettet';
+$lang['UAM_Delete_selected'] = 'Slet';
+$lang['UAM_Demotion of %s'] = 'Nedgradering af %s';
+$lang['UAM_Disable'] = ' Deaktiver (standard)';
+$lang['UAM_Enable'] = 'Aktiver';
+$lang['UAM_Confirm_Status'] = 'Statusser<br>(bevar ------- for at beholde Piwigos standard)';
+$lang['UAM_Confirm_grpstat_notice'] = 'Advarsel: Det anbefales at enten benytte grupper eller bekræftelsesstatus, ikke begge på samme tid. Privatlivsniveauet kan benyttes i forbindelse med en gruppe- eller statustildeling.';
+$lang['UAM_CustomPasswRetr'] = 'Tilpas indhold af mail om glemt adgangskode';
+$lang['UAM_Customize_messagesandmails'] = 'Tilpas indhold meddelelserne og mailene';
+$lang['UAM_Default user cannot be pwgreset'] = 'Fornyelse af adgangskode kan ikke opsættes for standardbrugerkontoen!';
+$lang['UAM_Default_AdminValidationMail_Subject'] = '[username] - Registration godkendt i [mygallery]';
+$lang['UAM_Default_AdminValidation_Txt'] = 'Hej [username]! For fordi du registrerede dig og velkommen til [mygallery].
+
+Din konto er blevet manuelt bekræftet af webmaster på [mygallery]. Du kan nu logge på [myurl] og foretage ændringer af din profil.';
+$lang['UAM_Default_CfmMail_Custom_Txt1'] = 'Kontoen [username] blev godkendt!';
+$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'Ukorrekt / udløbet aktiveringsnøgle eller kontoen er allerede godkendt.';
+$lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Hej [username]
+
+Dette er en påmindelse om, at du registrerede dig i vores galleri[mygallery], men ikke bekræftede dette; din bekræftelsesnøgle er nu udløbet. For alligevel at få adgang til vores galleri, er bekræftelsestiden blevet nulstillet. Du har igen x dage til at bekræfte din registrering.
+
+Bemærk: Når nøglen er udløbet, vil kontoen blive slettet permanent.';
+$lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Hej [username]
+
+Dette er en påmindelse om, at du registrerede dig i vores galleri[mygallery], men endnu ikke har bekræftet dette; din bekræftelsesnøgle er ved at udløbe. For at give dig adgang til vores galleri, har du x dage til at bekræfte redistreringen ved at klikke på linket i meddelelsen, som du skulle have modtaget efter din registrering.
+
+Bemærk: Når nøglen er udløbet, vil kontoen blive slettet permanent.';
+$lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Påmindelse - bekræftelse af registreringen af [username] i [mygallery]';
+$lang['UAM_Default_ConfirmMail_Subject'] = 'Bekræftelse af registrering af [username] i [mygallery]';
+$lang['UAM_Default_ConfirmMail_Txt'] = 'Hej [username]! Tak fordi du registrerede dig i [mygallery].
+
+For at afslutte processen og kunne se billederne, bedes du bekræfte registreringen ved at klikke på linket i denne meddelelse.';
+$lang['UAM_Default_GTAutoMail_Subject'] = '[username] - Din konto er blevet nedgraderet i [mygallery]';
+$lang['UAM_Default_GTReminder_Subject'] = '[username] - Der er gået lang tid siden du sidst besøgte [mygallery]';
+$lang['UAM_Default_GhstDeletion_Txt'] = 'Beklager [username], din konto er blevet slettet fordi der er gået for lang tid siden du sidst besøgte [mygallery]. Du kan registrere dig igen.';
+$lang['UAM_Default_GhstDemotion_Txt'] = 'Beklager [username], din konto er blevet nedlagt fordi der er gået for lang tid siden du sidst besøgte [mygallery]. Benyt venligst følgende link for at genbekræfte din konto:';
+$lang['UAM_Default_GhstReminder_Txt'] = 'Hej [username]
+
+Dette er en påmindelse om, at der er gået lang tid siden du sidst besøgte galleriet [mygallery]. Ønsker du ikke længere at benytte din konto, se giv os besked ved at besvare denne mail. Din konto vil blive slettet.
+
+Ved modtagelse af denne besked og uden nye besøg inden for [days] dage, vil vi automatisk kunne slette din konto.
+
+Med venlig hilsen
+
+Adminstrator af galleriet [mygallery] - [myurl]';
+$lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Konsistensfejl i den valgte opsætning:
+<br><br>
+"Opsætning af overvågning af registrerede brugere og andre indstillinger > Håndtering af spøgelsesbesøgende (Ghost Tracker) > Automatisk håndtering af spøgelsesbesøgende > Automatisk afsendelse af mail ved ændring af gruppe / status" kan ikke aktiveres hvis  "Opsætning af registreringsbekræftelse > Bekræftelse af registrering - Brugers bekræftelse" ikke først er aktiveret.
+<br><br>
+For at sikre konsistens blev valgmuligheden "Automatisk afsendelse af mail ved ændring af gruppe / status" automatisk ændres til "deaktiveret".
+<br><br>';
+$lang['UAM_mail_exclusionlist_error'] = 'Advarsel! Du er begyndt på en ny linje (CR-LF) øverst i mailfravalgslisten (vist i rødt herunder). Selv om den nye linje ikke er synlig, er den stadig til stede og kan medfører at plugin\'en ikke fungerer korrekt. Vær venlig at genindtaste din mailfravalgsliste på en måde, der ikke begynder med en tom linje.';
+$lang['UAM_confirmmail_custom_Txt1'] = 'Tekst til bekræftelsesside - Bekræftelse accepteret';
+$lang['UAM_confirmmail_custom_Txt2'] = 'Tekst til bekræftelsesside - Bekræftelse afvist';
+$lang['UAM_empty_pwd'] = '[tom adgangskode]';
+$lang['UAM_infos_mail %s'] = '%s, her er dine loginoplysninger til galleriet:';
+$lang['UAM_no_update_pwd'] = '[profil opdateret uden ændring af adgangskode]';
+$lang['UAM_reg_err_login2'] = 'Brugernavnet må ikke indehold følgende tegn:';
+$lang['UAM_reg_err_login3'] = 'Sikkerhed: En adgangskode er påkrævet!';
+$lang['UAM_reg_err_login4_%s'] = 'Sikkerhed: Et kontrolsystem beregner en værdi for den valgte adgangskodes kompleksitet. Din adgangskodes kompleksitet er for lav (værdi = %s). Vær venlig at vælge en ny og mere sikker adgangskode ved at følge disse regler:<br>
+- Brug bogstaver og tal<br>
+- Brug små og store bogstaver<br>
+- Forøg længden (antal tegn)<br>
+Administratoren kræver følgende minimale adgangskodeværdi:';
+$lang['UAM_reg_err_login5'] = 'En mailleverandør er accepteres ikke af os. Ikke-accepterede mailleverandører er:';
+$lang['UAM_save_config'] = 'Opsætning er gemt.';
+$lang['UAM_submit'] = 'Gem indstillinger';
+$lang['UAM_Error_Using_illegal_Kdays'] = 'Anvendelse af tagget [Kdays] er kun tilladt hvis fristen for registreringsbekræftelse er aktiv. Ret problemet i det røde tekstfelt.';
+$lang['UAM_Error_Using_illegal_flag'] = 'Syntaksfejl! AutoText-flaget [Kdays] benyttes, der valgmuligheden "Begrænset frist for registreringsbekræftelse" ikke var aktiv. Aktiver valgmuligheden eller ret det/de røde tekstfelter.';
+$lang['UAM_GhostTracker_Init'] = 'Hvis du aktiverer denne funktion for første gang eller du genaktiverer efter en lang periode, hvor den har været slået fra, under hvilken nye brugere har registreret sig, skal du initialisere eller nulstillet Ghost Tracker. Det kan kun ske efter aktivering eller genaktivering af valgmuligheden. Klik <u>en gang</u> på knappen nulstil herunder.';
+$lang['UAM_Support_txt'] = 'Officiel support af denne plugin er kun tilgængelig i disse Piwigo-forumemner:<br>
+<a href="http://piwigo.org/forum/viewtopic.php?id=15015" onclick="window.open(this.href);return false;">Engelsk forum - http://piwigo.org/forum/viewtopic.php?id=15015</a><br><br>
+Også tilgængelig i projektets bugtracker: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
+$lang['UAM_Username_Char'] = 'Brugernavne: Fravalg af tegn';
+$lang['UAM_Username_Char_false'] = ' Tillad alle (standard)';
+$lang['UAM_Username_Char_true'] = ' Forbudte tegn:<br>(Benyt et komma til at adskille hvert tegn)<br><br>';
+$lang['UAM_Valid_Level'] = 'Privatlivsniveau til brugere, der har bekræftet deres registering<br>';
+$lang['UAM_Validated_Group'] = 'Gruppe til brugere, der har bekræftet deres registrering<br>';
+$lang['UAM_Validated_Status'] = 'Status til brugere, der har bekræftet deres registrering<br>';
+$lang['UAM_Validation of %s'] = 'Bekræftelse af %s';
+$lang['UAM_ValidationLimit_Info'] = 'Begrænset frist for registreringsbekræftelse';
+$lang['UAM_Webmaster cannot be pwdreset'] = 'Fornyelse af adgangskode kan ikke opsættes på webmasterkontoen!';
+$lang['UAM_You cannot pwdreset your account'] = 'Fornyelse af adgangskode kan ikke opsættes på din egen konto!';
+$lang['UAM_You need to confirm pwdreset'] = 'Du skal bekræfte fornyelse af adgangskode (checkboks)!';
+$lang['UAM_audit'] = 'Auditindstillinger';
+$lang['UAM_audit_ok'] = 'Audit er ok';
+$lang['UAM_Tips2'] = 'Oplysninger om ikke-bekræftede registreringer med UAM og Additional Pages';
+$lang['UAM_Title2'] = 'Registeringsbekræftelser';
+$lang['UAM_Title3'] = 'Håndtering af spøgelsesbrugere';
+$lang['UAM_Title4'] = 'Tips og anvendelseseksempler';
+$lang['UAM_Title5'] = 'Forskellige valgmuligheder';
+$lang['UAM_Title_Tab'] = 'UserAdvManager - Version: ';
+$lang['UAM_Tracking confirmations'] = 'Sporingsbekræftelser';
+$lang['UAM_Tracking registered users'] = 'Sporer registrerede brugere';
+$lang['UAM_USRAuto'] = 'Automatisk håndtering af ikke-bekræftede brugere';
+$lang['UAM_USRAutoDel'] = 'Tilpasset meddelelse ved slettet konto';
+$lang['UAM_USRAutoMail'] = 'Automatisk mailpåmindelse';
+$lang['UAM_Update of %s'] = 'Profilen %s er opdateret';
+$lang['UAM_User: %s'] = 'Bruger: %s';
+$lang['UAM_Save'] = 'Foretag sikkerhedskopiering';
+$lang['UAM_ScoreTest'] = 'Resultat:';
+$lang['UAM_Stuffs'] = 'PWG Stuffs-blok';
+$lang['UAM_Stuffs_Desc'] = 'Tilføjer en informationsblok ved ikke-bekræftede brugere';
+$lang['UAM_Stuffs_Title'] = 'UAM-blok';
+$lang['UAM_SubTitle1'] = 'Opsætning af plugin';
+$lang['UAM_SubTitle4'] = 'Ghost Tracker';
+$lang['UAM_Subject admin validation for %s'] = '%s-brugerens registering afventer godkendelse';
+$lang['UAM_Tab_GhostTracker'] = 'Ghost Tracker';
+$lang['UAM_Tab_Global'] = 'Opsætning';
+$lang['UAM_Tips1'] = 'Oplysning om ikke-bekræftede registeringer med UAM og PWG_Stuffs';
+$lang['UAM_Title1'] = 'Begræsninger vedrørende registreringer';
+$lang['UAM_PwdReset_Done'] = 'Adgangskoden er fornyet';
+$lang['UAM_PwdReset_NA'] = 'Oprindelig adgangskode';
+$lang['UAM_PwdReset_Todo'] = 'Adgangskoden fornyes';
+$lang['UAM_RedirToProfile'] = 'Omdiriger til tilpasningsside';
+$lang['UAM_Registration_Date'] = 'Registreringsdato';
+$lang['UAM_RejectConnexion'] = 'Afvis brugerens logins indtil registrering er bekræftet';
+$lang['UAM_RejectConnexion_Custom_Txt'] = 'Tilpas afvisningstekst';
+$lang['UAM_Reminder'] = 'Mailpåmindelse';
+$lang['UAM_Reminder_Sent_NOK'] = 'NEJ';
+$lang['UAM_Reminder_Sent_OK'] = 'JA';
+$lang['UAM_Reminder_with_key_of_%s'] = '%s, din bekræftelsesnøgle er blevet fornyet';
+$lang['UAM_Reminder_without_key_of_%s'] = '%s, din bekræftelsesnøgle udløber';
+$lang['UAM_Restoration_NOK'] = 'En fejl opstod mens opsætningen blev gendannet. Undersøg om din sikkerhedskopi er i orden.';
+$lang['UAM_Restoration_OK'] = 'Gendannelse af din opsætning er gennemført! Genindlæs UAM\'s administrationsside for at se gendannede indstillinger.';
+$lang['UAM_Restore'] = 'Gendannelse af sikkerhedskopi med din opsætning. Kun den gemte fil på serveren benyttes.
+<br><br>
+<b style="color: red;">Vær opmærksom på version af sikkerhedskopi!<br>En sikkerhedskopi foretaget i en version af plugin\'en, kan kun gendannes i den samme version.</b>';
+$lang['UAM_Restore_File'] = 'Gendan opsætning';
+$lang['UAM_No_Valid_Level'] = 'Privatlivsniveau til brugere, der ikke har bekræftet deres registrering<br>';
+$lang['UAM_No_reminder_for_Guest'] = 'Kontoen "Guest" ("Gæst") modtager ikke påmindelse fra Ghost Tracker';
+$lang['UAM_No_reminder_for_Webmaster'] = 'Kontoen "Webmaster" modtager ikke påmindelser fra Ghost Tracker';
+$lang['UAM_No_reminder_for_default_user'] = 'Standardkontoen modtager ikke påmindelser fra Ghost Tracker';
+$lang['UAM_No_reminder_for_your_account'] = 'Din personlige konto modtager ikke påmindelser fra Ghost Tracker';
+$lang['UAM_No_validation_for_Guest'] = 'Kontoen "Guest" ("Gæst") skal ikke bekræftes';
+$lang['UAM_No_validation_for_Webmaster'] = 'Kontoen "Webmaster" skal ikke bekræftes';
+$lang['UAM_No_validation_for_default_user'] = 'Standardkontoen skal ikke bekræftes';
+$lang['UAM_No_validation_for_your_account'] = 'Din personlige konto skal ikke bekræftes';
+$lang['UAM_Password reset selected users'] = 'Bed om at udvalgte brugere fornyer deres adgangskode';
+$lang['UAM_Password: %s'] = 'Adgangskode: %s';
+$lang['UAM_PasswordTest'] = 'Adgangskodetest:';
+$lang['UAM_Password_Enforced'] = 'Stærkere sikkerhedsniveau på adgangkoder';
+$lang['UAM_Password_Enforced_true'] = ' Aktiver. Minimal score:';
+$lang['UAM_Password_Reset_Msg'] = 'Vær venlig at ændre din adgangskode!';
+$lang['UAM_PwdReset'] = 'Fornyelse af adgangskode';
+$lang['UAM_MailInfo_Text'] = 'Tilpasning af informationsmail:';
+$lang['UAM_Mail_Info'] = 'Informationsmail til bruger:';
+$lang['UAM_Mail_with_key'] = 'Påmindelse med nøgle';
+$lang['UAM_Mail_without_key'] = 'Påmindelse uden nøgle';
+$lang['UAM_Manual_Validation'] = 'Manuel bekræftelse';
+$lang['UAM_Manual_validation_needed_for %s'] = 'Brugeren %s er registreret og venter på manuel godkendelse af en administrator.';
+$lang['UAM_MiscOptions'] = 'Forskellige andre valgmuligheder';
+$lang['UAM_Nb_Days'] = 'Forskel i dage';
+$lang['UAM_NewFeature'] = 'Ny funktion!';
+$lang['UAM_No_Backup_File'] = 'Ingen sikkerhedskopi er tilgængelig!';
+$lang['UAM_No_Casse'] = 'Brugernavne: Forskel på store og små bogstaver';
+$lang['UAM_No_Confirm_Group'] = 'Gruppe til brugere, der ikke har bekræftet deres registrering<br>';
+$lang['UAM_No_Confirm_Status'] = 'Status til brugere, der ikke har bekræftet deres registrering<br>';
+$lang['UAM_No_Ghosts'] = 'Ingen spøgelsesbesøgende i øjeblikket';
+$lang['UAM_No_Userlist'] = 'Ingen besøgende at vise i øjeblikket';
+$lang['UAM_No_Usermanager'] = 'Ingen ikke-bekræftede registreringer at vise i øjeblikket';
+$lang['UAM_GT_Reset'] = 'Nulstil Ghost Tracker';
+$lang['UAM_Generic cannot be pwdreset'] = 'Fornyelse af adgangskode kan ikke opsættes for generiske konti!';
+$lang['UAM_GhostTracker'] = 'Håndtering af spøgelsesbesøgende (Ghost Tracker)';
+$lang['UAM_GhostTracker_Init_OK'] = 'Ghost Tracker er nulstillet!';
+$lang['UAM_GhostTracker_ReminderText'] = 'Tilpasning af Ghost Trackers påmindelsesmeddelelse';
+$lang['UAM_GhostTracker_Title'] = 'Håndteringer af spøgelsesbesøgende';
+$lang['UAM_GhostTracker_true'] = ' Aktiver. Maksimal tid i dage mellem to besøg:';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, dette er en påmindelsesmail';
+$lang['UAM_Guest cannot be pwdreset'] = 'Fornyelse af adgangskode kan ikke opsættes for gæstekonto!';
+$lang['UAM_HidePassw'] = 'Adgangskode i klartekst i informationsmail';
+$lang['UAM_LastVisit_Date'] = 'Seneste besøg';
+$lang['UAM_Link: %s'] = 'Klik på linket for at bekræfte registreringen: %s';
+$lang['UAM_MailExclusion'] = 'Fravalg af maildomæner';
+$lang['UAM_MailExclusion_No'] = 'Fravalg af maildomæner - Ikke tilgængelig fordi mail ikke er krævet ved registreringer!';
+$lang['UAM_MailExclusion_true'] = ' Fravælg følgende domæner:<br>Benyt komma for at adskille hvert enkelt domæne)';
+$lang['UAM_MailInfo_Subject'] = 'Tilpasning af emne i informationsmail';
+$lang['UAM_Err_GhostTracker_Settings'] = 'Siden er kun tilgængelig hvis "Ghost Tracker" er aktiv i "Opsætning af sporede registreringer og andre valgmuligheder".';
+$lang['UAM_Err_UserManager_Settings'] = 'Siden er kun tilgængelig hvis "Bekræftelse af registrering" er aktiv og hvis en gruppe til ikke-bekræftede besøgende er opsat i  "Opsætning af registreringsbekræftelser".';
+$lang['UAM_Err_Userlist_Settings'] = 'Siden er kun tilgængelig hvis "Overvågning af registrerede brugere" er aktiv i "Opsætning af sporede registreringer og andre valgmuligheder".';
+$lang['UAM_Err_audit_advise'] = '<b>du skal udføre rettelser for at leve op til nye regler, som du har aktiveret.<br>Brug et databaseadministrationsværktøj til at rette brugerkonti direkte i tabellen ###_USERS</b>';
+$lang['UAM_Err_audit_email_forbidden'] = '<b>Denne konto anvender en ikke-tilladt e-mail-leverandør:</b> ';
+$lang['UAM_Err_audit_username_char'] = '<b>Denne konto anvender et eller flere ikke-tilladte tegn:</b> ';
+$lang['UAM_Expired_Group'] = '<b>Gruppe</b> til brugers registrering er udløbet<br>';
+$lang['UAM_Expired_Level'] = '<b>Privatlivsniveau</b> til brugers registrering er udløbet<br>';
+$lang['UAM_Expired_Status'] = '<b>Status</b> til brugers registrering er udløbet<br>';
+$lang['UAM_GTAuto'] = 'Automatisk håndtering af spøgelsesbrugere';
+$lang['UAM_GTAutoDel'] = 'Automatisk sletning af konti';
+$lang['UAM_GTAutoGp'] = 'Automatisk ændring af gruppe / status / privatlivsniveau';
+$lang['UAM_GTAutoMail'] = 'Automatisk afsendelse af e-mail når gruppe / status / privatlivsniveau ændres';
+$lang['UAM_GTAutomail_Subject'] = 'Tilpasning af mailemne vedrørende automatisk nedgradering via Ghost Tracker ';
+$lang['UAM_GTAutomail_Text'] = 'Tilpasning af nedgraderingsmails tekst';
+$lang['UAM_GTReminder_Subject'] = 'Tilpasning af mailemne vedørende manuel påmindelse via Ghost Tracker';
+$lang['UAM_GT_Init'] = 'Initialiserer Ghost Tracker';
+$lang['UAM_mail_exclusion_error'] = 'Piwigos valgmulighed "E-mail-adresse er krævet for alle brugere" er blevet deaktiveret, mens plugin\'en UserAdvancedManagers (UAM) valgmulighed "Fravalg af maildomæner" stadig er aktiv. Denne kombination er ulogisk og ikke kompatibel!<br><br>
+Vær venlig at genaktivere Piwigos valgmulighed "E-mail-adresse er krævet for alle brugere", for dernæst at kunne deaktivere UAM\'s valgmulighed "Fravalg af maildomæner", hvis det er, hvad du ønsker.<br><br>
+Bemærk: Denne meddelelse forsvinder, når du har foretaget den nødvendige ændring og genindlæst administreringssiden.<br><br>';
+$lang['UAM_Tips2_txt'] = '          <ul>
+            <li>
+            Formål: At informere den besøgende om at dennes registrering venter på godkendelse ved at tilføje en ekstra side, som erstatter galleriets standardforside ved sådanne brugere, så længe registreringen ikke er godkendt.
+            <br><br>
+            <b>Fordele i forhold til metoden med PWG_Stuffs: Muliggør formatering af oplysninger og visning af dem straks besøgende registrer sig.
+            </li><br><br>
+            <li>
+	    Forudsætninger:<br>
+	    - Et galleri hvor eller nogle albummer er private, og dermed kun synlige for registrerede brugere<br>
+	    - Som minimum de to følgende Piwigos-brugergrupper: "Afventer" uden tilladelser til at se private albummer, samt "Bekræftet" med alle tilladelser til at se private albummer<br>
+	    - UAM-plugin<br>
+	    - Additional Pages-plugin\'en til tilføjelse og håndtering af ekstra side, der galleriets erstatter standardforside<br>
+	    - Valgfrit plugin\'en Extended Description til understøttelse af flere sprog<br>
+            </li><br><br>
+            <li>
+	      Trin:<br><br>
+	      A. I plugin\'en UAM:
+              <ol>
+                <li>Aktiver registreringsbekræftelse</li>
+                <li>Aktiver PWG Stuffs\' modulvalgmulighed</li>
+                <li>Skriv tekst med en uddybende forklaring, som vil blive sammen med mails vedrørende registreringsbekræftelser. Hvis plugin\'en Extended Description er aktiv kan sprogtags anvendes</li>
+                <li>Vælg gruppen "Afventer" under "Til brugere, der ikke har bekræftet deres registrering"</li>
+                <li>Vælg gruppen "Confirmed" under "Til brugere, der har bekræftet deres registrering"</li>
+                <li>Gem pluginens opsætning</li>
+              </ol>
+	      <br>
+	      B. I plugin\'en Additional Pages:<br>
+              <b>BEMÆRK: Håndteringen af adgangsrettigheder vedrørende grupper i Additional Pages skal aktiveres (se plugin\'ens opsætning).</b>
+              <br>
+              <ol>
+                <li>Tilføj en ny side i hvert fald følgende parametre:</li>
+                <ul>
+                  <li>Sidenavn: Det ønskede navn på den ekstra side (fx: "Registrering ikke bekræftet)</li>
+                  <li>Sæt flueben ved "Benyt som forside"</li>
+                  <li>Tilladte grupper: Sæt flueben i boksen som svarer til gruppen "Afventer", opsat i UAM</li>
+                  <li>Indhold: Teksten du ønsker at vise de besøgende.</li>
+                </ul>
+                <br>
+                <li>Det er alt! Kun registrerede besøgende, som endnu ikke er bekræftet, vil se den ekstra forside.</li>
+              </ol>
+            </li>
+          </ul>';
+$lang['UAM_Tips1_txt'] = '          <ul>
+            <li>
+            Formål: At informere den besøgende om at dennes registrering venter på godkendelse. Det sker ved at vise en personlig blok på galleriets forside, så længe registreringen ikke er godkendt.
+            <br><br>
+            <b>Husk: I standardtilstand ser brugeren "Guest" ("Gæst") kun de offentlige albummer, uden informerende meddelelser.</b>
+            </li><br><br>
+            <li>
+	    Forudsætninger:<br>
+	    - Et galleri hvor eller nogle albummer er private, og dermed kun synlige for registrerede brugere<br>
+	    - Som minimum de to følgende Piwigos-brugergrupper: "Afventer" uden tilladelser til at se private albummer, samt "Bekræftet" med alle tilladelser til at se private albummer<br>
+	    - UAM-plugin<br>
+	    - PWG Stuffs-plugin\'en til tilføjelse af et særligt UAM-modul<br>
+	    - Valgfrit plugin\'en Extended Description til understøttelse af flere sprog<br>
+            </li><br><br>
+            <li>
+	    Trin:<br><br>
+	    A. I plugin\'en UAM:
+              <ol>
+                <li>Aktiver registreringsbekræftelse</li>
+                <li>Aktiver PWG Stuffs\' modulvalgmulighed</li>
+                <li>Skriv tekst med en uddybende forklaring, som vil blive sammen med mails vedrørende registreringsbekræftelser. Hvis plugin\'en Extended Description er aktiv kan sprogtags anvendes</li>
+                <li>Vælg gruppen "Afventer" under "Til brugere, der ikke har bekræftet deres registrering"</li>
+                <li>Vælg gruppen "Confirmed" under "Til brugere, der har bekræftet deres registrering"</li>
+                <li>Save the plugin configuration</li>
+              </ol>
+	    <br>
+	    B. I plugin\'en PWG Stuffs :
+              <ol>
+                <li>Gå til fanebladet "Tilføjet et nyt modul"</li>
+                <li>Vælg "UAM Module"</li>
+                <li>Opsæt modulet med angivelse af titel (fx "Registrering afventer bekræftelse") og en beskrivelse, sæt kun flueben ved "Waiting" i listen over tilladte grupper</li>
+                <li>Udfyld resten af modulets indhold med en meddelelse, som skal vises til brugere, der ikke er bekræftede. Som ved UAM kan sprogtags benyttes hvis plugin\'en Extended Description er aktiveret</li>
+                <li>Sæt flueben ved "Vis modulet på webstedets forside"</li>
+                <li>Godkend modulets opsætning</li>
+              </ol>
+            </li>
+          </ul>';
+?>
Index: /extensions/UserAdvManager/branches/2.41/language/it_IT/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.41/language/it_IT/help.lang.php	(revision 19953)
+++ /extensions/UserAdvManager/branches/2.41/language/it_IT/help.lang.php	(revision 19954)
@@ -78,3 +78,14 @@
 @hotmail -> esclude indirizzi *@hotmail*<br><br>
 <b style=&quot;color: red;&quot;>Warning - Questa opzione funziona solo se l\'indirizzo email è obbligatorio per la registrazione! Per favore vedere le opzioni di configrazione di Piwigo.</b>';
+$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENZIONE: Per l\'utilizzo di gruppi di conferma è necessario aver creato almeno un gruppo di utenti ed è definita &quot;di default&quot; nella gestione dei gruppi utenti Piwigo.</b><br><br>
+I gruppi sono convalidati per l\'uso in combinazione con il &quot;Conferma di iscrizione&quot;';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENZIONE: L\'uso del status su conferma presuppone che sia stato mantenuto l\'utente &quot;Guest&quot; con impostazione di default (come modello di utente) per registrarne nuovi. Nota: è possibile impostare qualsiasi altro utente come modello per i nuovi iscritti. Si prega di fare riferimento alla documentazione di Piwigo per maggiori dettagli.</b><br><br>
+Lo Stato è convalidato per l\'uso in combinazione con la &quot;Conferma di iscrizione&quot;';
+$lang['UAM_Tracking registered users_d'] = 'Questo attiva una tabella in &quot;Tracking utenti registrati&quot; scheda in cui sono elencati gli utenti registrati alla galleria con la data della loro ultima visita e il tempo trascorso (in giorni) dalla loro ultima visita. Il monitoraggio è puramente informativo per l\'amministratore della galleria.';
+$lang['UAM_StuffsTitle_d'] = 'In questo modo un blocco UAM supplementare nel PWG Stuffs plugin (se installato) per informare i visitatori che non hanno confermano la loro iscrizione per la loro condizione.
+<br><br>
+Si prega di fare riferimento ai suggerimenti <b>Tips ed esempi di utilizzo</b> nella parte inferiore di questa pagina per i dettagli.';
+$lang['UAM_GTAutoTitle_d'] = 'Questa opzione consente di applicare le regole per la gestione automatizzata degli utenti fantasma.<br><br>Principio di base: un utente che ha raggiunto il tempo massimo tra le visite <b><u>ed</u></b> è già stato avvisato per e-mail è considerato come scaduto. Quindi è possibile applicare le regole di elaborazione automatizzate come la cancellazione automatica degli account scaduti o retrocessione limitando l\'accesso alla galleria (passare automaticamente ad un gruppo ristretto e/o di stato). <br><br>L\'attivazione di questi automazione si ottiene quando si collegano gli utenti (tutti gli utenti!) alla galleria.';
+$lang['UAM_confirmlevelTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENZIONE: L\'uso di livello di privacy è necessario che li hanno utilizzati con le vostre fotografie. Si prega di fare riferimento alla documentazione di Piwigo per maggiori dettagli.</b><br><br>
+Il livello di privacy è convalidato per l\'uso in combinazione con la &quot;Conferma di iscrizione&quot;';
 ?>
